/* Allgemeine Einstellungen */

#main {
	border: 1px solid #000;
	clear: both;
	background: #FFF3B3;
	width:198px;
}

#contents {
	background: #FFFDF3;
	min-height: 300px;
}

#tabbar {
	position: absolute;
	top:112px;
	width: 100%;
	height: 3em;
	width: 200px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabbar ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 200px; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabbar ul#primary li  {
	display: inline;
	list-style: none;
}

#tabbar ul#primary a,#tabbar ul#primary span,#tabbar ul#primary a.current {
	width: 96px;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
}

#tabbar ul#primary span,#tabbar ul#primary a.current,#tabbar ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FFF3B3;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabbar ul#primary a {
	background: #FFFAE1;
	border: 1px solid #AAA;
	border-bottom: none;
}

#tabbar ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFF7CD;
	padding-bottom: 5px;
}

#tabbar ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 20em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabbar ul#secondary li a,#tabbar ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
/*	text-align: auto; */
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}

#tabbar ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#tabbar ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#tabbar ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#tabbar ul#secondary li:last-child a { border: none; }

.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/





.floatholder {float: left; width: 100%;} 

.tx-jppageteaser-pi1 {float: left; width: 100%;} 
.tx-jppageteaser-pi1-image {float: left;padding-right: 10px;padding-top: 5px; padding-bottom: 10px}

 h1,h2,h3,h4,h5
	{
		margin:0px;
		padding:0px;
	}

h1 span
	{
		font-size: 2px;
		color: #EDEEF6;
		display:block;
	}


h2 span
	{
		font-size:2px;
		color: #EDEEF6;
		display:block;
	}

h3
	{
		font-size: small;
	}

h4
	{
		font-size: small;
	}

h5
	{
		font-size: small;
	}


/* CSS STYLED IMGTEXT */
#centercontent .csssi-textpic
	{
		margin: 0px 0px 0px 0px;
	}
/* HollyHack \*/

* html #centercontent .csssi-textpic {
		height:1%;
}
/* End HollyHack */


#rightcontent .csssi-textpic
	{
		margin: 0px 0px 0px 0px;
	}


#rightcontent .csssi-textpic

	{
        width: 200px;
		width/* */:/**/198px;
		width: /**/198px;
	}


/* HollyHack \*/

* html .csssi-textpic {
		height:1%;
}
/* End HollyHack */

.csssi-textpic img
	{
		margin: 0px;
		padding:0px;
	}

.csssi-textpic .csssi-caption
	{
		text-align: center;  /* will have to be an inline style?  - controlled by TS [left - right - center]*/
		font-style: italic;  /*XXX demo only*/
	}

.csssi-textpic .csssi-image
	{
		border: 2px solid #FFFFFF;   /*XXX demo only*/
		margin: 0 0 0 0;  /*XXX demo only*/
	}

.csssi-textpic .csssi-imagewrap
	{
		border: 0px solid blue; /*XXX demo only*/
		margin-bottom:10px;
	}

.csssi-textpic .csssi-text
	{
		border: 0px solid silver; /*XXX demo only*/
		text-align: left; /*will have to be an inline style - controlled by TS*/
		padding:0px;
	}

.csssi-text p
	{
		margin: 0;
	}

/* CENTER */
.csssi-center .csssi-image
	{
		margin: 0;
	    text-align:center;
		border:2px solid #DCDDE5;
		padding-top:10px;
		padding-bottom:10px;
	}

/* HollyHack \*/

* html .csssi-center .csssi-image {
		height:1%;
}
/* End HollyHack */

/* RIGHT */
.csssi-right div.csssi-image
	{
		float: right;
	}

.csssi-right div.csssi-text
	{
		clear: right;
	}

/* LEFT */
.csssi-left div.csssi-image
	{
		float: left;
	}

.csssi-left div.csssi-text
	{
		clear: left;
	}


/* INTEXT LEFT */
#centercontent .csssi-intext-left .csssi-image
	{
		float: left;
		margin: 0px 10px 10px 0px;
		clear:left;
	}


#rightcontent .csssi-intext-left .csssi-image
	{
		float: left;
		margin: 0px 3px 3px 0px;
		clear:left;
	}

/* INTEXT RIGHT */
#centercontent .csssi-intext-right .csssi-image
	{
		float: right;
		margin: 0px 0px 10px 10px;
		clear:right;
	}

#leftcontent .csssi-intext-right .csssi-image
	{
		float: right;
		margin: 0px 0px 3px 3px;
		clear:right;
	}


/* INTEXT RIGHT NOWRAP */
.csssi-intext-right-nowrap .csssi-text
	{
		margin-right: 215px; /*will have to be an inline style - controlled by TS*/
	}

.csssi-intext-right-nowrap .csssi-image
	{
		float: right;
	}


/* INTEXT LEFT NOWRAP*/
.csssi-intext-left-nowrap .csssi-text
	{
		margin-left: 215px; /*will have to be an inline style - controlled by TS*/
	}

.csssi-intext-left-nowrap .csssi-image
	{
	float: left;
	}


/* commented backslash hack v2 \*/ 
html, body {
height:100%;
} 
/* end hack */ 

body {
	padding:0;
	margin:0;
	background:#EBEBEB url(/fileadmin/v2/images/leftback.gif) repeat-y left top;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-size:75%;
	color: #000000;
}
#span.trenner {
	display:inline;
	margin-left:-24px;
	color:#000;
	border-bottom:none; /*diese Konstruktion fügt ein Leerzeichen als "weiche" Trennstelle ein und macht es anschließend unsichtbar ;-) */
}


/* subnavlist  */
#subnavlist ul {
list-style: none;
margin-top: 0; 
margin-bottom: 0;
}

#subnavlist li {
list-style: none;
margin-top: 0; 
margin-bottom: 0;
}




/* Aufzaehlung  */
#navauflist {
list-style: none;
margin-top: 0; 
margin-bottom: 0;
}


#navauflist li {
padding-left: 10px;
background-image: url(http://www.kreis-warendorf.de/fileadmin/v2/images/red_point.jpg);
background-repeat: no-repeat;
background-position: 0 .5em;
margin-bottom:5px;
color:#000;
}




/* Navigation erste Ebene */
.navhorizontal
{
/* height: 30px; */
text-align: center;
font-weight: bold;
font-size:105%;
color: #000;
margin-top: 0;
}

.navhorizontal ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

.navhorizontal ul li
{
/*background-color: #333333; */
display: inline;
list-style-type: none;
margin: 0 4px 0 0;
/* border-right: 4px solid #EBEBEB;*/
border-bottom: 1px solid #EBEBEB;
}
.navhorizontal ul li a {
padding: 0px 10px;
color: #000;
text-decoration: none;
vertical-align:middle;
}


.navhorizontal ul li a:hover
{
color: #fff;
background-color: #B10107;
text-decoration: none;
}

.navhorizontal ul li I  {
	font-style:normal;
	border-right:2px solid #000000;
	padding-left:1px;
        font-size:9px;
width: 3px;
}


.menuact
{
color: #fff !important;
background-color: #B10107;
text-decoration: none;
}

.navhorizontal li.act a
{
color: #fff;
background-color: #B10107;
text-decoration: none;
}

.navhor {
margin: 0;
}


.navhorborder {
border: 0.4em dashed #000000;
}

/* Navigation Fusszeile */
#navfusszeile {
margin: 5px 0 0 0;
padding: 0;
}

#navfusszeile ul {
margin: 0;
padding: 0;
white-space: nowrap;
}
.navfusszeile ul li I  {
	font-style:normal;
	border-right:1px solid #000000;
	padding-left:1px;
        font-size:7px;
width: 2px;
}

.navfuss {
margin: 0;
padding: 0;
}



/*Navigation erster Punkt links */
#naverste
		{
			margin-left: 0px;
			border-left: 1px solid #B10107;
			border-right: 1px solid #fff;
			padding: 0;
			margin-bottom: 0;
			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
			font-weight: bold;
			background-color: #D6D6D6;
			color: #333;
width: 200px;
		}
		
		#naverste ul
		{
			list-style: none;
			margin-left: 0;
			padding: 0;
			border: none;
		}
		
		#naverste li
		{
			border-bottom: 1px solid #fff;
			margin: 0;
		}
		
		#naverste li a
		{
			display: block;
			padding: 2px 5px 2px 5px;
			border-left: 10px solid #B10107;
			border-right: 10px solid #B10107;
			background-color: #B10107;
			color: #fff;
			text-decoration: none;
		}
		
		html>body #naverste li a { width: auto; }
		

#navcontainer
		{
			margin-left: 0px;
			width: 200px;
			border-right: 1px solid #FFF;
			padding: 0;
			margin-bottom: 1em;
			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
			background-color: #D6D6D6;
			color: #333;
		}
		
		#navcontainer ul
		{
			list-style: none;
			margin-left: 0;
			padding: 0;
			border: none;
		}
		
		#navcontainer li
		{
			border-bottom: 1px solid #fff;
			margin: 0;
		}
		
		#navcontainer li a
		{
			display: block;
			padding: 2px 5px 2px 5px;
			border-left: 10px solid #B0B0B0;
			border-right: 10px solid #B0B0B0;
			background-color: #B0B0B0;
			color: #000;
			text-decoration: none;
			width: 100%;
		}
		
		html>body #navcontainer li a { width: auto; }
		
		#navcontainer li a:hover
		{
			border-left: 10px solid #B10107;
			border-right: 10px solid #B10107;
			background-color: #B10107;
			color: #fff;
		}
		
		#navcontainer li li
		{
			border-top: 1px solid #fff;
			border-bottom: 0;
			margin: 0;
			color: #000;
		}
		
		#navcontainer li li a
		{
			display: block;
			padding: 2px 5px 2px 18px;
			border-left: 0px solid #D6D6D6;
			border-right: 0px solid #D6D6D6;
			background-color: #D6D6D6;
			color: #000;
			text-decoration: none;
			width: 100%;
		}
		
		#navcontainer li li a:hover
		{
			border-left: 0px solid #B10107;
			border-right: 0px solid #B10107;
			background-color: #B10107;
			color: #fff;
		}

#outer{
	height:100%;
	min-height:100%;
	margin-left:200px;
	/*margin-right:200px;*/
	background:#FFFFFF;
	border-left:0px solid #FFF;
	border-right:0px solid #FFF;
	margin-bottom:-22px;
	color: #000000;
}
 
html>body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/
#header{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:89px;
	background:#FFFFFF;
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
	overflow:hidden;
	color: #000000;
}

#randimg img{
float: right;
}

#menu1{
	position:absolute;
	top:92px;
	left:0px;
	width:100%;
	height:1em;
	background:#EBEBEB;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	overflow:hidden;
	color: #000000;
}

#menu2 {
	position:absolute;
	top:92px;
width:100%;
  padding:2px 0;
  height: 24px;
  background-color: #EBEBEB;
  	border-top:1px solid #B10107;	
  	border-bottom:1px solid #B10107;  
  	text-align: center;
  color: #fff;
  font-size: 1.0em;
}

#left {
	position:relative;/*ie needs this to show float */
	width:200px;
	float:left;
	margin-left:-199px;/*must be 1px less than width otherwise won't push footer down */
	padding-top:114px;/*needed to make room for header*/
	z-index:1;
}

/* HollyHack \*/

* html #left {
		height:1%;
}
/* End HollyHack */

* html #left {padding-bottom:22px ;margin-right:-3px;}/*fix gap in ie next to float and clear footer because we've moved float too far left*/
#left p {padding-left:0px;padding-right:7px}


/* Rechte Spalte */
#right
{
z-index: 1;
position: absolute;
right:0px;
top:0px;
width:200px;
margin-right:-199px;/*must be 1px less than width otherwise won't push footer down */
/* background-image:url('http://www.schwangau.de/../fileadmin/template/2005/gfx/topright.jpg'); */
/* background-repeat: no-repeat; */
/* ackground-position: right top; */
margin:0;
padding-left:0px; padding-right:0px; padding-top:105px; padding-bottom:0px

}

#right p {padding-left:8px;padding-right:2px}

#rightcontent {
        POSITION: RELATIVE;
	margin: 0 0 0 0px;
        padding: 20px 0 0 0;
        border-left: 1px solid #fff;
}

#rightcontent h1 {
        margin: -20px 0px 19px 0px;
        padding: 4px 10px;
        color: #fff;
        background: #4682B4;
        position: relative;
}

#rightcontent h2 .tx-jppageteaser-pi1-headline
{font-weight:bold;
font-size:13px;
margin-bottom:0px;padding:0;margin:0;margin-left:0;padding-left:0;color:
#383838;background:#FFFFFF;}

#rightcontent h2 {
        margin: -20px 0px 19px 0px;
        padding: 4px 10px;
        color: #fff;
	background: #4682B4;
        position: relative;
}
#rightcontent h1 img {
        margin: 0 0 0 5px;
        vertical-align: middle;
}
#rightcontent h2 img {
        margin: 0 0 0 5px;
        vertical-align: middle;
}

#rightcontent .boxinhalt {
   margin: 0 0 15px 0;
	padding: 0 0 5px 0;
   background: #fff;
   border-left: 1px solid #666666;
   border-top: 1px solid #666666;
   border-right: 1px solid #666666;
   border-bottom: 1px solid #666666;
   position: relative;
	clear: left;
}

#rightcontent .boxinhalt A {
	color: #000; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none;
}

#rightcontent .boxinhalt A:hover {
	color: #B10107;
	text-decoration: none;
}

#rightcontent .boxinhalt h1 {
	padding: 0px 0px 0px 5px;
	border-left: 8px solid #B10107;
	border-right: 0px solid #B10107;
	background-color: #D6D6D6;
	color: #383838;
	/* height: 1.3em; */
	text-decoration: none;
   margin: 0px 0px 10px 0px; 
   padding: 2px 0px 2px 5px;
   font-size:100%;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
	font-weight: bold;
}

#rightcontent .boxinhalt h2 {
   margin: 0 0 5px 0;
   color: #000;
   background: #FFFFFF;
}

#rightcontent .boxinhalt iiiiiiiiiiiiiiiiiiiiimg {
   display: block;
	float: none;
   margin: 0 0 0 0px;
   margin-left:0px; 
	margin-right:10px;
   padding: 0 0px 0 0px;
}

#rightcontent .boxinhalt ul {
   margin-left:10px; 
	padding:0; 
}

#rightcontent .boxinhalt P.bodytext { 
	color: #000; 
	margin:0px;
	margin-left: 5px;
		
}

#rightcontent .nav {
   margin: 0 0 20px 0;
   padding: 0;
   position: relative;
}
#rightcontent .nav a {
   text-decoration: none;
   display: block;
   color: #fff;
   background: #4682B4;
   border-top: 1px solid #555;
   border-right: 1px solid #555;
   border-bottom: 1px solid #555;
   margin: 0 50px 5px 0;
   padding: 2px 20px;
}
#rightcontent .nav a:hover {
   text-decoration: none;
   background: #699ac2;
}

/* Ende rechts Spalte */


/* Sonstige Einstellungen */
#clearheader{height:124px;}/*needed to make room for header*/
#clearfooter{clear:both;height:40px;}/*needed to make room for footer*/
* > html #dclearfooter {float:left;width:100%;}/* ie mac styles */
div,p  {margin-top:0}/*clear top margin for mozilla*/



/* dfn-Tag im Menu nicht anzeigen */
dfnalt {
                display:none;
}


dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}

.invisible 
{
	display:none;
}

/* Beginn rootline: Wo bin ich */
#rootline {
margin: 0.5em 0px 3px 0px;
font-size:80%;
}

#rootline A {
color: #000; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none;
}
/* Ende rootline */

/* Mittlere Spalte */
#centercontent {
position:relative;
margin: 0 10px 0 10px;
z-index:1;
}

* html #centercontent {height:1%;margin-bottom:12px;margin-left:10px;margin-right:5px}/* combat IE's 3 pixel jog */

#centercontent .boxinhalt{
padding: 0px 0px 0px 0px;
margin:0px 0px 20px 0px;
}

#centercontent .beforeheader {
            font-size:90%;
}

#centercontent h1 {
			padding: 0px 0px 0px 5px;
			border-left: 8px solid #B10107;
			border-right: 0px solid #B10107;
			background-color: #D6D6D6;
			color: #383838;
/*            height: 1.3em; */
			text-decoration: none;
            margin: 0.5em 0px 10px 0px; 
            padding: 2px 0px 2px 5px;
            font-size:100%;
   			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
			font-weight: bold;
clear:right;
        }

#centercontent h2 {
        margin: 0.4em 0px 0.8em 0px; 
        padding: 0px 0px 0px 0px;
        color: #383838;
/*        position: relative; */
 background-color: #fff;
             font-size:100%;
   			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
			font-weight: bold;
}

#centercontent P.bodytext { 
		color: #000; 
		margin:0 0 0 0;
}

#centercontent  A {
	color: #000; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none;
}

#centercontent .tx-mghelp-pi1-viewjobs-list A {
	color: #FFFFFF; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none;
}

#centercontent  A:hover {
	color: #B10107;
	text-decoration: none;
}

#centercontent P {
            font-size:100%;
   			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
}

#centercontent table {
            font-size:90%;
   			font-family: Verdana, Arial, Helvetica, Geneva, sans-serif; 
}


verwber {
	color: #000; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none;
}



.teaser {
 color:#000000;
 background-color: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px 0px 2px 0px;
 text-align:left;
/* border-bottom: 1px solid #c7cfc5; */
}

/* HollyHack \*/

* html .teaser {
		height:1px;
}
/* End HollyHack */

.teaserlinie {
 color:#000000;
 background-color: #fff;
 margin: 0.3em 0px 0.8em 0px;
 padding: 0px 0px 0px 0px;
 text-align:left;
 border-bottom: 1px solid #c7cfc5;
}

/* Beginn Fusszeile */
#footer {
	width:100%;
	clear:both;
	height:20px;
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
	background-color: #EBEBEB;
	color: #000000;
	text-align:center;
	position:absolute;
}
* html #footer {/*only ie gets this style*/
	\height:22px;/* for ie5 */
	he\ight:22px;/* for ie6 */
}

#footer  A {
	color: #383838; BORDER-BOTTOM: #383838 1px dotted; TEXT-DECORATION: none
}

#footer ul li {
display: inline;
list-style-type: none;
margin: 0 0 0 0;
padding: 0 0 0 0;
font-size: 0.8em;
}

#footer span {
	display:none;	
}	
#footer a:hover {
	color: #B10107;
	text-decoration: none;
}
#footer a:hover span {
	display:block;
	position:absolute;
	top:-95px;
	width:150px;
	z-index:20;
	background:#fff;
	left:50%;
}
/* Ende Fusszeile */


#minHeight{float:left;width:0px;height:100%;margin-bottom:-52px;} /*safari wrapper thanks to Tim Connor*/

/* HollyHack \*/
* html #minHeight{
	margin-bottom:-50px;
	} 
* html .boxinhalt {
		height:1%;
	}
/* End HollyHack */
